Download it now!
Bug 61730 - Need to choose DPI convertion before converting drawing objects to Bitmap
Summary: Need to choose DPI convertion before converting drawing objects to Bitmap
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
3.6.5.2 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-03 08:41 UTC by Laurent
Modified: 2016-05-31 08:44 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Laurent 2013-03-03 08:41:33 UTC
When converting any object to bitmap format (left click on the object / Convert / bitmap), it would be useful that software open a window to allow user to choose conversion parameters (DPI, Nb of colors, conversion protocol, ...).

this window could be the same that window used for files export (please have a look to file/export/bitmap format).
Comment 1 Laurent 2013-03-03 08:43:18 UTC
Hum sorry : please read RIGHT click instead of left click
Comment 2 A (Andy) 2013-04-10 19:57:52 UTC
marked as enhancement request

Note to first part of the enhancement request: 
CONVERT / TO BITMAP is only available for drawing objects but not for pictures inserted from a file
Comment 3 Heiko Tietze 2016-05-31 08:44:02 UTC
Disruptive dialogs have to be introduced very carefully. It is useful for unexpected conditions that require immediate interaction or when proceeding is dangerous. Here the users have all freedom before the conversion from a vector graphic into a bitmap and undo is also possible.
But even an option somewhere else like Tools > Options or as sub menu directly below the 'Convert to Bitmap' menu item makes no sense because LibO works internally with the screen resolution. 

If the bitmap should have more pixels per inch it has to get resized prior the conversion. Closing this bug as WONTFIX, but feel free to reopen.